input[type="text"] {
  font-size: 20px;
      border-color: #777777;
    background: rgba(255, 255, 255, 0.17);
    color: #ff6633;
	    border-radius: 0;
    height: 40px;
    line-height: 30px;
    font-weight: 600;
    font-size: 18px;
/*    text-transform: uppercase;*/
    border: 4px solid #e6e6e6;
	padding-left: 10px;
}

/* ---- button ---- */

.button {
  display: inline-block;
  padding: 0.5em 10px;
  margin-bottom: 10px;
  background: #EEE;
  border: none;
  border-radius: 7px;
/*  background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2) );
  color: #222;*/
  font-family: sans-serif;
  font-size: 16px;
/*  text-shadow: 0 1px white;*/
  cursor: pointer;
}

.button:hover {
    background-color: #6c757d;
    /* text-shadow: 0 1px hsla(0, 0%, 100%, 0.5); */
    color: #FFFFFF;
    border-color: #ff4000;
}

.button:active,
.button.is-checked {
    color: #FFFFFF;
    background-color: #FF6633;
    border-color: #FF6633;
}

.button.is-checked {
  color: white;
/*  text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);*/
}

.button:active {
/*  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);*/
}

.button:focus {
    outline: 1px dotted;
/*    outline: 5px; auto -webkit-focus-ring-color;*/
}
/* ---- button-group ---- */

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  float: left;
  border-radius: 0;
  margin-left: 0;
  margin-right: 1px;
}

.button-group .button:first-child { border-radius: 0.3rem 0 0 0.3rem; }
.button-group .button:last-child { border-radius: 0 0.3em 0.3em 0; }

/* ---- grid ---- */

.grid {
  border: 1px solid #333;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .element-item ---- */

.element-item {
  position: relative;
  float: left;
  width: 100px;
  height: 70px;
  margin: 5px;
  border: 1px solid #ddd;	
}

.element-item > * {
  margin: 0;
  padding: 0;
}

.element-item .name {
  position: absolute;

  left: 10px;
  top: 60px;
  text-transform: none;
  letter-spacing: 0;
  font-size: 12px;
  font-weight: normal;
}

.element-item .symbol {
  position: absolute;
  left: 10px;
  top: 0px;
  font-size: 42px;
  font-weight: bold;
  color: white;
}

.element-item .number {
  position: absolute;
  right: 8px;
  top: 5px;
}

.element-item .weight {
  position: absolute;
  left: 10px;
  top: 76px;
  font-size: 12px;
}